app_name       = "micro_svc"
cluster_name   = "micro_svc_k8s_cluster"
env            = "dev"
instance_types = "t2.medium"
vpc_cidr_block = "10.0.0.0/16"
private_subnets_cidr_blocks = ["10.0.0.0/24", "10.0.1.0/24", "10.0.2.0/24"]
public_subnets_cidr_blocks  = ["10.0.3.0/24", "10.0.4.0/24", "10.0.5.0/24"]
